Announcement

Collapse
No announcement yet.

Fedora 8 Test 1 * ATI 8.40.4 watermark

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Fedora 8 Test 1 * ATI 8.40.4 watermark

    After freshrpms.net compiled this package to create rpms for Fedora (currently running FC8t1+updates), I installed it. But I am now getting the "Testing use only" watermark again, like the last initial release. I was *NOT* getting the watermark on the 2nd last release (did that make sense? haha). This is against an X1300 card.

  • #2
    Is there a control file in /etc/ati ?
    Michael Larabel
    http://www.michaellarabel.com/

    Comment


    • #3
      Hi!
      Like above. but Fedora7. I also got the watermark. And I have the control file in etc/ati/ folder.
      Please! Tel me if you need more info.

      Comment


      • #4
        Originally posted by Michael Alenius View Post
        Hi!
        Like above. but Fedora7. I also got the watermark. And I have the control file in etc/ati/ folder.
        Please! Tel me if you need more info.
        extract the driver archive, then copy the
        contents of the common/etc/ati/ directory over
        to /etc/ati , like so:

        Code:
        sh ati-driver-installer-8.40.4-x86.x86_64.run --extract drvarch
        cp -Rv drvarch/common/etc/ati /etc
        You need to be root to be able to copy to /etc

        Comment


        • #5
          Tanks!
          That Worked for me.

          Comment


          • #6
            Originally posted by Michael Alenius View Post
            Tanks!
            That Worked for me.
            Yep, worked here for me as well.

            Comment


            • #7
              also ran into some watermark issue with the (still hard masked) gentoo ebuild. But the previous workarounds worked for me.

              Now if only amdcccle wouldn't segfault at startup.. What could be in the ccc that is licensed to third party? can't they just open that stuff up so - I don't know - we could make it run?

              Comment


              • #8
                Originally posted by rolz View Post
                also ran into some watermark issue with the (still hard masked) gentoo ebuild. But the previous workarounds worked for me.

                Now if only amdcccle wouldn't segfault at startup.. What could be in the ccc that is licensed to third party? can't they just open that stuff up so - I don't know - we could make it run?

                8.40 was ~amd64 when I got it - and amdcccle works fine here .....

                IIRC you do need compat libs somewhere on amd64, but otherwise it should run fine.....

                Comment

                Working...
                X